<!DOCTYPE html>
<!--[if IE 9]> <html lang="en" class="ie9"> <![endif]-->
<!--[if gt IE 9]> <html lang="en" class="ie"> <![endif]-->
<!--[if !IE]><!-->
<html dir="ltr" lang="en">
    <!--<![endif]-->
    <script src="js/include.js"></script>
    <head>
        <meta charset="utf-8">
        <title>Escuela de Posgrado | UPeU</title>
        <meta name="description" content="The Project a Bootstrap-based, Responsive HTML5 Template">
        <meta name="author" content="htmlcoder.me">

        <!-- Mobile Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- Favicon -->
        <link rel="shortcut icon" href="images/favicon.ico">

        <!-- Web Fonts -->
        <link href='http://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic,700,700italic' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Raleway:700,400,300' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Pacifico' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=PT+Serif' rel='stylesheet' type='text/css'>
        <script src="https://s3.amazonaws.com/files.patmos.upeu.edu.pe/assets/global/plugins/bower_components/jquery/dist/jquery.min.js"></script>
        <!-- Bootstrap core CSS -->
        <link href="bootstrap/css/bootstrap.css" rel="stylesheet">

        <!-- Font Awesome CSS -->
        <link href="fonts/font-awesome/css/font-awesome.css" rel="stylesheet">

        <!-- Fontello CSS -->
        <link href="fonts/fontello/css/fontello.css" rel="stylesheet">

        <!-- Plugins -->
        <link href="plugins/magnific-popup/magnific-popup.css" rel="stylesheet">
        <link href="css/animations.css" rel="stylesheet">
        <link href="plugins/owlcarousel2/assets/owl.carousel.min.css" rel="stylesheet">
        <link href="plugins/owlcarousel2/assets/owl.theme.default.min.css" rel="stylesheet">
        <link href="plugins/hover/hover-min.css" rel="stylesheet">		

        <!-- The Project's core CSS file -->
        <!-- Use css/rtl_style.css for RTL version -->
        <link href="css/style.css" rel="stylesheet" >
        <!-- The Project's Typography CSS file, includes used fonts -->
        <!-- Used font for body: Roboto -->
        <!-- Used font for headings: Raleway -->
        <!-- Use css/rtl_typography-default.css for RTL version -->
        <link href="css/typography-default.css" rel="stylesheet" >
        <!-- Color Scheme (In order to change the color scheme, replace the blue.css with the color scheme that you prefer)-->
        <link href="css/skins/light_blue.css" rel="stylesheet">
        <!-- Google recaptcha -->
        <script src='https://www.google.com/recaptcha/api.js'></script>

        <!-- Custom css --> 
        <link href="css/custom.css" rel="stylesheet">
    </head>

    <!-- body classes:  -->
    <!-- "boxed": boxed layout mode e.g. <body class="boxed"> -->
    <!-- "pattern-1 ... pattern-9": background patterns for boxed layout mode e.g. <body class="boxed pattern-1"> -->
    <!-- "transparent-header": makes the header transparent and pulls the banner to top -->
    <!-- "gradient-background-header": applies gradient background to header -->
    <!-- "page-loader-1 ... page-loader-6": add a page loader to the page (more info @components-page-loaders.html) -->
    <body class="no-trans    ">

        <!-- scrollToTop -->
        <!-- ================ -->
        <div class="scrollToTop circle"><i class="icon-up-open-big"></i></div>

        <!-- page wrapper start -->
        <!-- ================ -->
        <div class="page-wrapper">
            <!-- header-container start -->

            <div w3-include-html="header.html"></div>

            <script>
                w3IncludeHTML();
            </script>

            <!-- header-container end -->
            <div class="banner dark-translucent-bg" style="background-image:url('images/page-services-banner.jpg'); background-position: 50% 32%;">
                <!-- breadcrumb start -->
                <!-- ================ -->
                <div class="breadcrumb-container">
                    <div class="container">
                        <ol class="breadcrumb">
                            <li><i class="fa fa-home pr-10"></i><a class="link-dark" href="index.html">Home</a></li>
                            <li class="active">Reglamentos</li>
                        </ol>
                    </div>
                </div>
                <!-- breadcrumb end -->
                <div class="container">
                    <div class="row">
                        <div class="col-md-8 text-center col-md-offset-2 pv-20">
                            <h2 class="title object-non-visible" data-animation-effect="fadeIn" data-effect-delay="100"><strong>Reglamentos <br> ESCUELA DE POSGRADO | UPeU</strong></h2>
                            <div class="separator object-non-visible mt-10" data-animation-effect="fadeIn" data-effect-delay="100"></div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- banner end -->

            <!-- main-container start -->
            <!-- ================ -->
            <nav class="navbar" role="banner">

                <div class="clearfix"> 

                </div>    
                <div id="countdown" class="text-center">
                    <h2>Reglamentos</h2>

                </div>
                <br>
                <section>
                    <div class="container">
                        <div class="col-xs-12 col-sm-12">
                            <div class="tab-wrap"> 
                                <div class="media">
                                    <div class="col-md-4 col-sm-10 wow fadeInDown">
                                        <div class="clients-comments text-center">
                                            <center>
                                                <a href="http://www.youblisher.com/p/834498-Proceso-de-tesis/" target="_blank"><img src="images/procesotesis01.jpg" alt="Proceso de tesis"></a>
                                            </center>
                                        </div>
                                        <span><h3>Reglamento de tesis de la Ecuela de Posgrado | UPeU</h3></span>
                                        <div class="request">
                                            <h4><a href="images/portfolio/Reglamento-Tesis-EPGpdf">Descargar</a></h4><hr>                  
                                        </div>   
                                    </div>
                                    <div class="col-md-4 col-sm-10 wow fadeInDown">
                                        <div class="clients-comments text-center">
                                            <center>
                                                <a href="http://www.youblisher.com/p/834498-Proceso-de-tesis/" target="_blank"><img src="images/procesotesis02.jpg" alt="Proceso de tesis"></a>
                                            </center>
                                        </div>
                                        <span><h3>Proceso de Tesis de la Escuela de Posgrado | UPeU</h3></span>
                                        <div class="request">
                                            <h4><a href="http://www.youblisher.com/p/834498-Proceso-de-tesis/">Descargar</a></h4><hr>                  
                                        </div> 
                                    </div>
                                    <div class="col-md-4 col-sm-10 wow fadeInDown">
                                        <div class="clients-comments text-center">
                                            <center>
                                                <a href="http://www.youblisher.com/p/974668-Reglamento-General-del-Escuela-de-Posgrado-UPeU/" target="_blank"><img  style="border: #000 solid" src="images/procesotesis03.jpg" style="border-width:1px;" alt="Reglamento General del Escuela de Posgrado | UPeU"></a>
                                            </center>
                                        </div>
                                        <span><h3>Reglamento General de la Ecuela de  Posgrado | UPeU.</h3></span>
                                        <div class="request">
                                            <center>
                                                <a class="btn btn-gray collapsed btn-animated" data-toggle="collapse" href="http://www.youblisher.com/p/974668-Reglamento-General-del-Escuela-de-Posgrado-UPeU/" aria-expanded="false" aria-controls="collapseContent">Descargar<i class="fa fa-"></i></a>
                                                <button type="submit" class="button-enviar btn btn-lg btn-dark btn-animated margin-clear" id="button-enviar">Descargar<i class="fa fa-download  "></i></button>
                                            </center>
                                        </div>  
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>


                    <!--/.container-->
                </section>
            </nav>        

            <!-- Fin Botones de encabezado  -->  


            <!-- footer top start -->
            <!-- ================ -->
            <div class="dark-bg  default-hovered footer-top animated-text">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="call-to-action text-center">
                                <div class="row">
                                    <div class="col-sm-12" >
                                        <h2 >Ven a la Escuela de Posgrado de la UPeU</h2>
                                        <h2 >No pierdas más tiempo</h2>
                                    </div>
                                    <div class="col-sm-4">
                                        <p>&nbsp;</p>
                                        <p>&nbsp;</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- footer top end -->
            <!-- main-container end -->
            <!-- footer start (Add "dark" class to #footer in order to enable dark footer) -->
            <!-- ================ -->
            <div w3-include-html="footer.html"></div>
            <script>
                w3IncludeHTML();
            </script>
            <!-- footer end -->

        </div>

        <!-- page-wrapper end -->

        <!-- JavaScript files placed at the end of the document so the pages load faster -->
        <!-- ================================================== -->
        <!-- Jquery and Bootstap core js files -->
        <script type="text/javascript" src="plugins/jquery.min.js"></script>
        <script type="text/javascript" src="bootstrap/js/bootstrap.min.js"></script>
        <!-- Modernizr javascript -->
        <script type="text/javascript" src="plugins/modernizr.js"></script>
        <!-- Magnific Popup javascript -->
        <script type="text/javascript" src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
        <!-- Appear javascript -->
        <script type="text/javascript" src="plugins/waypoints/jquery.waypoints.min.js"></script>
        <!-- Count To javascript -->
        <script type="text/javascript" src="plugins/jquery.countTo.js"></script>
        <!-- Parallax javascript -->
        <script src="plugins/jquery.parallax-1.1.3.js"></script>
        <!-- Contact form -->
        <script src="plugins/jquery.validate.js"></script>
        <!-- Google Maps javascript -->
        <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?v=3.exp&amp;key=your_google_map_key"></script>
        <script type="text/javascript" src="js/google.map.config.js"></script>
        <!-- Owl carousel javascript -->
        <script type="text/javascript" src="plugins/owlcarousel2/owl.carousel.min.js"></script>
        <!-- SmoothScroll javascript -->
        <script type="text/javascript" src="plugins/jquery.browser.js"></script>
        <script type="text/javascript" src="plugins/SmoothScroll.js"></script>
        <!-- Initialization of Plugins -->
        <script type="text/javascript" src="js/template.js"></script>
        <!-- Custom Scripts -->
        <script type="text/javascript" src="js/custom.js"></script>
    </body>

</html>
